@charset "utf-8";
main table {width: 100%; border-collapse: collapse; margin-bottom: 1em;}
main th {border-bottom: thin solid var(--borderBrown); text-align: left;}
main td {vertical-align: top;}
main tr.toprule {border-top: thin solid var(--borderBrown);}
main table td:nth-of-type(1) {width: 6em;}
main table td:nth-of-type(2) {width: 9em;}
main table td:nth-of-type(3) {width: 9em;}
main table td:nth-of-type(4) {width: 9em;}
@media only screen and (max-width: 750px)
{
	main table {font-size: small;}
}
@media only screen and (max-width: 520px)
{
	main table {font-size: x-small;}
	main th:nth-of-type(5), main td:nth-of-type(5) {display: none;} /* Admin only */
}

